Bug 1606454 - surl: FTBFS in Fedora rawhide
Summary: surl: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: surl
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 20:04 UTC by Mohan Boddu
Modified: 2019-07-15 16:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-15 16:33:06 UTC


Attachments (Terms of Use)
build.log (3.60 KB, text/plain)
2018-07-20 20:04 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 20:04 UTC, Mohan Boddu
no flags Details
state.log (619 bytes, text/plain)
2018-07-20 20:04 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 20:04:40 UTC
surl failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28235530


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix surl at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
surl will be orphaned. Before branching of Fedora 30,
surl will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 20:04:45 UTC
Created attachment 1468309 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 20:04:52 UTC
Created attachment 1468310 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 20:04:54 UTC
Created attachment 1468311 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:54:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Filipe Rosset 2019-07-15 16:33:06 UTC
Fixed in rawhide https://koji.fedoraproject.org/koji/taskinfo?taskID=36276755


Note You need to log in before you can comment on or make changes to this bug.